program sum
implicit none
real*8 :: a1,a2
integer :: i,n,j,k
integer,parameter :: nn=13

open(20,file='path1.stock')
open(21,file='path2.stock')
open(22,file='psum')

do i = 1, 4000
   read(20,*) j
   read(21,*) j
   write(22,*) j
   do k = 1 , nn
			read(20,*) a1
			read(21,*) a2
			write(22,*) a1 + a2
	end do
end do
stop
end
